@import url(//fonts.googleapis.com/css?family=Yesteryear);

@import url(//fonts.googleapis.com/css?family=Shojumaru);

@import "slider.css";

@import "jquery.fancybox-1.3.4.css";
/*------ template stylization ------*/
body {
  background: #6f1811;
  font: 22px Arial, Helvetica, sans-serif;
  line-height: 30px;
  color: #a05c47;
  min-width: 1200px;
}
.nav-collapse.collapse {
  text-transform: none;
}
#webSiteLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #6f1811 url(../img/web_site_loader.gif) center no-repeat;
  z-index: 1023;
  top: 0;
}
#pageLoader {
  position: fixed;
  width: 72px;
  height: 72px;
  top: 50%;
  left: 50%;
  margin: -36px 0 0 -36px;
  background: url(../img/bg_loader.png) 0 0 no-repeat;
  z-index: 1000;
  padding: 3px;
  display: none;
}
#pageLoader > div {
  margin: 9px 10px;
  background: url(../img/web_page_loader.gif) 0 0 no-repeat;
  width: 46px;
  height: 46px;
}
#back-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  background: url("../img/up-arrow.png") center 12px no-repeat;
  z-index: 1000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: none;
  cursor: pointer;
}

.location-text-title {
 font: 18px Arial, Helvetica, sans-serif;
 color: #a0410d;
}

.location-text-16 {
 font: 16px Arial, Helvetica, sans-serif;
}

.animate,
.animate:hover {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
h1 {
  position: relative;
  display: inline-block;
  line-height: 0;
}
.rightHolder {
  position: absolute;
  display: block;
  top: 156px;
  left: 50%;
  margin-left: -585px;
  text-align: right;
}
.rightHolder .txt_1 {
  position: relative;
  display: block;
  font: 75px/75px 'Yesteryear', cursive;
  color: #e5a921;
  margin: 0 148px -4px 0;
}
.rightHolder .txt_2 {
  position: relative;
  display: block;
  font: 75px/75px 'Yesteryear', cursive;
  color: #ffffff;
  margin: 0 46px 4px 0;
}
.rightHolder .txt_3 {
  position: relative;
  display: block;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffc282;
  margin: 0 49px 0 0;
}
.rightHolder .txt_3 span {
  position: relative;
  display: inline-block;
  width: 7px;
  height: 6px;
  margin-bottom: 7px;
  background: url(../img/marker_1.png) 0 0 no-repeat;
}
.rightHolder img {
  margin: 7px -49px 0 0;
}
.marg_1 {
  margin-top: 13px;
}
.marg_2 {
  margin-bottom: 39px;
}
.pad_1 {
  padding-top: 96px!important;
}
/*------ header ------- */
header {
  position: absolute;
  width: 100%;
  z-index: 800;
  margin: 0 auto;
  top: 0;
}
.headHolder {
  position: relative;
  display: inline-block;
  width: 840px;
}
#logo {
  display: inline-block;  
  position: relative;
  background: url('../img/logo.png') 0 0 no-repeat;
  width: 400px;
  height: 467px;  
  text-indent: -9999px;
  margin: 50px 0 0;
}
#logo:hover {
  text-decoration: none;
}
.picHolder {
  position: absolute;
  z-index: 900;
  top: 553px;
  overflow: hidden;
  width: 402px;
  height: 139px;
  left: 50%;
  margin-left: 192px;
}
/*--- menu ------*/
.menuMov {
  position: relative;
  width: 100%;
  height: 84px;
  display: inline-block;
  background: url('../img/top_line.png') 0 0 repeat-x;
  margin-top: 27px;
  z-index: 10;
}
.menu {
  position: relative;
  z-index: 1;
  display: inline-block;
}
.sf-menu {
  z-index: 3;
  position: relative;
  display: inline-block;
  margin-left: 0;
}
.sf-menu > li {
  position: relative;
  color: #383636;
  display: inline-block;
  float: left;
  height: 84px;
}
.sf-menu > li:after {
  position: absolute;
  display: block;
  width: 4px;
  height: 4px;
  background: url(../img/separator.png) no-repeat 0 0;
  top: 42px;
  right: -2px;
  pointer-events: none;
  content: "";
}
.sf-menu > li.last:after {
  display: none;
}
.sf-menu > li > a {
  display: inline-block;
  position: relative;
  height: 84px;
  overflow: hidden;
  padding: 0 30px;
  margin: 0;
  float: left;
}
.sf-menu > li > a:hover {
  text-decoration: none;
}
.sf-menu > li.active > a {
  text-decoration: none;
}
.submenu_1 {
  position: absolute;
  top: 85px;
  left: 0;
  width: 125px;
  padding: 2px 0;
  z-index: 5;
  background: #cb4800;
  margin: 0;
}
.submenu_1 .first {
  background: transparent!important;
}
.submenu_1 li {
  position: relative;
  text-align: left;
  list-style: none;
  background: url('../img/line_sub_menu.png') 0 0 repeat-x;
}
.submenu_1 a {
  font-size: 13px;
  position: relative;
  display: inline-block;
  color: #fce9bf!important;
  padding: 2px 0 3px  !important;
  text-decoration: none;
  z-index: 1;
  margin-left: 30px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.submenu_1 a:hover {
  color: #f7ac36!important;
}
.submenu_1 li > a:hover,
.submenu_1 li .hoverItem {
  color: #f7ac36 !important;
}
.submenu_2 {
  position: absolute;
  width: 92px;
  left: 125px;
  top: 0;
  z-index: 10;
  margin: 0;
  padding: 1px 0;
  background: #e5a921;
}
.submenu_2 .first {
  background: transparent!important;
}
.submenu_2 .marTop {
  margin: 10px 0 0;
}
.submenu_2 .marBot {
  margin: 0 0 0px;
}
.submenu_2 li {
  background: url('../img/line_sub_menu2.png') 0 0 repeat-x;
}
.submenu_2 a {
  color: #ffe6ad;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.submenu_2 a:hover {
  color: #fff !important;
}
.submenu_2 li > a:hover,
.submenu_2 li .hoverItem {
  color: #fff !important;
}
.mText {
  font-size: 18px;
  color: #ffc282;
  position: absolute;
  width: 100%;
  z-index: 1;
  text-align: center;
  left: 0;
  padding-top: 27px;
}
.mTextOver {
  font-size: 18px;
  color: #ffffff;
  position: relative;
  width: 100%;
  z-index: 3;
  text-align: center;
  top: -100px;
}
._area {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 5;
  left: 0;
  display: block;
}
._overPl {
  position: absolute;
  width: 100%;
  height: 84px;
  bottom: 100px;
  z-index: 2;
  left: 0;
  display: block;
  background: none;
}
._arr {
  position: absolute;
  width: 100%;
  height: 4px;
  top: 0;
  left: 0;
  z-index: 2;
  display: block;
  background: url('../img/arr.png') center 0 no-repeat;
}
._overLine {
  position: absolute;
  width: 100%;
  height: 2px;
  top: 0;
  left: 0;
  z-index: 10;
  display: block;
  background: #f7aa34;
  opacity: 0;
}
/*--- menu end ------*/
/*--- header end ------*/
/*------ content ------- */
#wrapper .containerHolder {
  position: relative;
  width: 100%;
  z-index: 795;
  top: 120px;
}
#wrapper section > div {
  position: relative;
}
#wrapper section {
  position: relative;
  width: 100%;
  height: 100%;
}
#wrapper > section > div {
  position: relative;
}
.container {
  position: relative;
  z-index: 1;
}
.dynamicContent {
  position: absolute;
  width: 100%;
  top: 0;
}
.inner {
  padding: 52px 0 0;
  margin-top: 2px;
}
hr {
  border: none;
  height: 2px;
  color: #a0410d;
  background-color: #a0410d;
  margin: 24px 0 26px;
}
.title_1 {
  font-size: 24px;
  color: #a0410d;
  line-height: 28px;
}
.cont_bg {
  position: relative;
  width: 840px;
  height: 514px;
  background: url('../img/cont_bg.jpg') 0 0 no-repeat;
  overflow: hidden;
}
.cont_bg1 {
  position: relative;
  width: 840px;
  min-height: 514px;
  background: #4d1c0a;
  padding-bottom: 40px;
  margin-top: -2px;
}
.tint_right {
  position: absolute;
  display: block;
  width: 70px;
  height: 514px;
  background: url('../img/tint.png') 0 0 no-repeat;
  top: 7px;
  left: 840px;
}
.but_right {
  position: absolute;
  display: inline-block;
  width: 514px;
  height: 70px;
  right: -222px;
  top: 222px;
  -moz-transform: rotate(-90deg);
  /* Firefox */

  -ms-transform: rotate(-90deg);
  /* iE */

  -webkit-transform: rotate(-90deg);
  /* Safari, Chrome, iOS */

  -o-transform: rotate(-90deg);
  /* Opera */

  transform: rotate(-90deg);
  z-index: 200;
}
.but_right .ie_b {
  display: none;
}
.but_right a {
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  color: #ff742d;
  text-transform: uppercase;
  padding: 18px 0 16px 23px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.but_right a b {
  color: #f7ac36;
}
.but_right a span {
  position: relative;
  display: inline-block;
  width: 34px;
  height: 34px;
  background: url('../img/marker_2.png') 0 top no-repeat;
  vertical-align: middle;
  margin-left: 10px;
  -webkit-border-radius: 90%;
  -moz-border-radius: 90%;
  border-radius: 90%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border: 1px solid #c12e08;
}
.but_right a:hover {
  color: #ffffff;
  text-decoration: none;
}
.but_right a:hover span {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: url('../img/marker_2.png') 0 bottom no-repeat;
}
.btn {
  font-size: 18px;
  font-weight: bold;
  text-transform: none;
  letter-spacing: 0;
  color: #ffc282;
  text-shadow: none;
  position: relative;
  display: inline-block;
  padding: 6px 19px 7px 9px;
  border: none;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  -webkit-box-shadow: inset 0 0 0;
  -moz-box-shadow: inset 0 0 0;
  box-shadow: inset 0 0 0;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  cursor: pointer;
  background: url('../img/bg_more1.png') 0 0 repeat-x;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.btn span {
  position: relative;
  display: inline-block;
  width: 29px;
  height: 29px;
  background: url('../img/arr_more.png') -31px 0 repeat-x;
  vertical-align: middle;
  margin-right: 13px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.btn:hover,
.btn:active {
  color: #c45400;
  background: url('../img/bg_more1.png') 0 0 repeat-x;
  /*background-position: 0 0;*/

  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.btn:hover span,
.btn:active span {
  background: url('../img/arr_more.png') 0 0px repeat-x;
}
.b_n1 {
  position: relative;
  display: block;
  width: 174px;
  height: 135px;
  margin: -14px 0 28px 67px;
}
.b_n1 a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  background: url('../img/b1_pic.png') 0 0px no-repeat;
}
.b_n1 a span {
  font: 18px/1.2em 'Shojumaru', cursive;
  text-transform: uppercase;
  text-align: center;
  color: #ffffff;
  position: absolute;
  display: block;
  width: 97px;
  height: 96px;
  background: url('../img/b1_pic2.png') 0 0px no-repeat;
  margin: -21px 0 0 77px;
  padding-top: 37px;
}
.b_n1 a:hover {
  text-decoration: none;
}
.b_n2 {
  position: relative;
  display: block;
  width: 182px;
  height: 136px;
  margin: -14px 0 28px 67px;
}
.b_n2 a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  background: url('../img/b2_pic.png') 0 0px no-repeat;
}
.b_n2 a span {
  font: 18px/1.2em 'Shojumaru', cursive;
  text-transform: uppercase;
  text-align: center;
  color: #ffffff;
  position: absolute;
  display: block;
  width: 97px;
  height: 96px;
  background: url('../img/b2_pic2.png') 0 0px no-repeat;
  margin: -1px 0 0 -49px;
  padding-top: 37px;
}
.b_n2 a:hover {
  text-decoration: none;
}
.b_n3 {
  position: relative;
  display: block;
  width: 174px;
  height: 135px;
  margin: -14px 0 28px 67px;
}
.b_n3 a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  background: url('../img/b3_pic.png') 0 0px no-repeat;
}
.b_n3 a span {
  font: 18px/1.2em 'Shojumaru', cursive;
  text-transform: uppercase;
  text-align: center;
  color: #ffffff;
  position: absolute;
  display: block;
  width: 97px;
  height: 96px;
  background: url('../img/b3_pic2.png') 0 0px no-repeat;
  margin: -15px 0 0 74px;
  padding-top: 37px;
}
.b_n3 a:hover {
  text-decoration: none;
}
.cont_img {
  position: relative;
  display: inline-block;
  float: left;
  margin: 5px 28px 0 0;
}
.slider1 {
  width: 100%;
  height: 220px;
}
.slider1 ul {
  margin: 0;
}
.slider1 ul li {
  list-style: none;
}
.slider1 ul li .thumbnail img {
  margin-bottom: 24px;
}
.slider1 ul li .thumbnail .caption {
  font: 18px/18px 'Shojumaru', cursive;
  padding: 4px 0 0 0;
  color: #ffffff;
}
.slider1 ul li .thumbnail .caption a {
  position: relative;
  display: inline-block;
  font: 22px/22px Arial, Helvetica, sans-serif;
  color: #a05c47;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin-bottom: 13px;
}
.slider1 ul li .thumbnail .caption a:hover {
  text-decoration: none;
  color: #ffffff;
}
.slider1 .sitem_over {
  position: absolute;
  background: url("../img/pic_bg_over.png");
  z-index: 2;
  width: 170px;
  height: 134px;
  display: none;
  overflow: hidden;
  margin: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.slider1 .sitem_over > strong {
  position: relative;
  background: url('../img/icon_zoom.png') center no-repeat;
  width: 100%;
  height: 100%;
  display: block;
}
#arrows1 {
  position: relative;
  display: block;
  margin: -168px -49px 0 -49px;
}
.corr_1 {
  margin-top: -211px !important;
}
.corr_2 {
  overflow: visible!important;
}
.prev1,
.next1 {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 33px;
  cursor: pointer;
  z-index: 3;
}
.next1 {
  margin-left: 620px!important;
  background: url('../img/next.png') -20px 0 no-repeat;
}
.prev1 {
  background: url('../img/prev.png') 0 0 no-repeat;
}
.prev1 span {
  position: absolute;
  display: inline-block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url('../img/prev.png') -20px 0 no-repeat;
}
.next1 span {
  position: absolute;
  display: inline-block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url('../img/next.png') 0 0 no-repeat;
}
.thumbnail {
  display: block;
  padding: 0!important;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.title_2 {
  font-size: 24px;
  color: #a0410d;
  line-height: 28px;
}
.title_2 a {
  position: relative;
  display: inline-block;
  color: #a0410d;
  margin-right: 13px;
  margin: 0 13px 9px 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.title_2 a:hover {
  color: #ffffff;
  text-decoration: none;
}
.slider2 {
  width: 100%;
  height: 255px;
  display: inline-block;
  margin-top: 5px;
}
.slider2 ul {
  margin: 0;
}
.slider2 ul li {
  list-style: none;
}
.slider2 ul li .thumbnail img {
  margin-bottom: 18px;
}
.slider2 ul li .thumbnail .caption {
  padding: 4px 0 0 0;
  color: #a05c47;
}
.slider2 ul li .thumbnail .caption a {
  position: relative;
  display: inline-block;
  font: 22px/22px Arial, Helvetica, sans-serif;
  color: #a05c47;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin-bottom: 13px;
}
.slider2 ul li .thumbnail .caption a:hover {
  text-decoration: none;
  color: #ffffff;
}
.block_1 {
  position: relative;
  display: block;
}
.g_map {
  max-width: 301px;
  width: 301px;
  float: left;
  margin: 4px 27px 0 0;
}
iframe {
  position: relative;
  border: none;
  display: inline-block;
  outline: none;
  width: 301px;
  height: 269px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: url('../img/web_site_loader.gif') center no-repeat #6f1811 !important;
  margin-bottom: -6px;
}
.width1 {
  display: inline-block;
  width: 76px;
}
.link_2 {
  color: #a05c47;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.link_2:hover {
  color: #ffffff;
  text-decoration: none;
}
.link_3 {
  color: #a0410d;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.link_3:hover {
  color: #ffffff;
  text-decoration: none;
}
.color_1 {
  color: #a0410d;
}
.block_2 {
  position: relative;
  display: inline-block;
  margin: 44px 0 0 71px;
  text-align: center;
}
.block_2 .txt_1 {
  font: 167px/143px 'Yesteryear', cursive;
  color: #ffffff;
}
.block_3 {
  position: relative;
  display: inline-block;
  padding: 0 96px 0 0;
}
.block_3 h2 {
  margin-bottom: 12px;
}
.block_3 .txt_1 {
  font-size: 16px;
  line-height: 18px;
}
/* ============================= search ============================= */
#search {
  position: relative;
  display: inline-block;
  margin-top: 3px;
}
#search input[type="text"] {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#search input[type="text"]:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#search input:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#search input {
  font-size: 13px;
  color: #f7ac36;
  width: 209px;
  padding: 4px 46px 4px 14px;
  border: 1px solid #633320;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: transparent;
  float: left;
}
.search_result {
  color: #f7ac36;
}
.search_title {
  margin-bottom: 5px;
  font-weight: 400;
}
.search_title a {
  color: #f7ac36;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.search_title a:hover {
  color: #ffffff;
  text-decoration: none;
}
.search_list {
  margin-top: 30px;
}
.search_list .search {
  font-size: 25px;
  color: #f7ac36;
}
#searchButton {
  position: absolute;
  display: inline-block;
  width: 54px;
  height: 39px;
  margin: -1px 0 0 -52px;
  z-index: 10;
}
/* ============================= end search ============================= */
.dropdown-menu li ul li {
  color: #000;
}
/*--- content end ------*/
/*------ footer ------- */
footer {
  font-size: 15px;
  color: #ca6026;
  position: relative;
  top: 200px;
  bottom: 0;
  width: 100%;
  z-index: 600;
}
footer .footer_line {
  position: relative;
  display: block;
  width: 100%;
  height: 9px;
  background: url('../img/footer_line.png') 0 0 repeat-x;
  margin-bottom: 41px;
}
footer .txt_4 {
  font: 40px/36px 'Yesteryear', cursive;
  color: #f7ac36;
  text-align: right;
  margin: 10px 4px 0 0;
}
footer .txt_4 span {
  color: #ffffff;
}
footer .txt_5 {
  font-size: 26px;
  font-weight: bold;
  color: #f6900a;
}
footer .txt_5 span {
  font-weight: normal;
  position: relative;
  display: inline-block;
  width: 15px;
  text-align: center;
}
footer .txt_6 {
  font-size: 11px;
  color: #a24917;
  margin-top: -17px;
}
footer .sep {
  position: absolute;
  display: block;
  top: 47px;
  left: 670px;
  width: 1px;
  height: 66px;
  background: url('../img/separator1.jpg') right 0 no-repeat;
}
.social-icon {
  position: relative;
  margin: 5px 0 0;
  text-align: center;
}
.social-icon > li {
  display: inline-block;
  margin-left: -1px;
}
.social-icon > li > a {
  display: inline-block;
}
.social-icon > li > a > img {
  position: relative;
  top: 0;
}
.social-icon > li > a:hover img {
  top: -5px;
}
.link_0 {
  color: #d05b35;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.link_0:hover {
  color: #ffffff;
  text-decoration: none;
}
.link_1 {
  color: #e6be83;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.link_1:hover {
  color: #ffffff;
  text-decoration: none;
}
/*--- footer end ------*/
/*----- media queries ------*/
@media (min-width: 1200px) {
  
}
@media (min-width: 768px) and (max-width: 979px) {
  
}
@media (max-width: 767px) {
  
}
@media (max-width: 480px) {
  
}
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
